package com.liquidnet.commons.lang.util.upush.ios;


import com.liquidnet.commons.lang.util.upush.IOSNotification;

public class IOSBroadcast extends IOSNotification {
	public IOSBroadcast(String appkey,String appMasterSecret) throws Exception {
			setAppMasterSecret(appMasterSecret);
			setPredefinedKeyValue("appkey", appkey);
		    this.setPredefinedKeyValue("type", "broadcast");

	}
}
